Skip to main content
`Ctrl`+`K`

# scipy.special.eval_hermitenorm

scipy.special.eval_hermitenorm(n, x, out=None) = <ufunc 'eval_hermitenorm'>

  Evaluate probabilist’s (normalized) Hermite polynomial at a point.

  Defined by

  \[He_n(x) = (-1)^n e^{x^2/2} \frac{d^n}{dx^n} e^{-x^2/2};\]

  \(He_n\) is a polynomial of degree \(n\). See 22.11.8 in [AS] for details.

  Parameters:
    n array_like

      Degree of the polynomial

    x array_like

      Points at which to evaluate the Hermite polynomial

    out ndarray, optional

      Optional output array for the function values

  Returns:
    He scalar or ndarray

      Values of the Hermite polynomial

  See also

  `roots_hermitenorm`

    roots and quadrature weights of probabilist’s Hermite polynomials

  `hermitenorm`

    probabilist’s Hermite polynomial object

  `numpy.polynomial.hermite_e.HermiteE`

    Probabilist’s Hermite series

  `eval_hermite`

    evaluate physicist’s Hermite polynomials

  References

  [AS]

  Milton Abramowitz and Irene A. Stegun, eds. Handbook of Mathematical Functions with Formulas, Graphs, and Mathematical Tables. New York: Dover, 1972.